.ottjw .botonMenu {color: #000 !important;font-size: 16px;padding: 0.5em 1.2em;background: rgba(0,0,0,0);border: none;border-radius: 60px; font-size: 12px;margin-right: 10px;}
.ottjw .botonMenu:hover {background: linear-gradient(90deg, #84c63b 0%, #58ab01 100%);color: #fff !important;}
.ottjw .botonMenu2{color:#3F3D56;font-size:18px;margin-bottom: 10px;}
.ottjw .linkProducto{color: #3F3D56}
.ottjw .linkProducto:hover {color: #58ab01;}
.ottjw .modal-dialog{overflow-y: initial !important}
.ottjw .modal-body{height: 460px;overflow-y: auto;}

.ottjw .cuadroVerde{background-color: #58ab01;height: 100%;color: #fff;padding: 20px;border-radius: 10px;}
.ottjw .banner2{content: url("assets/imagenes/banner_de_producto_colanta_mobile.jpg"); width: 100%; z-index: 1}
.ottjw .btnVerde{background: linear-gradient(90deg, #84c63b 0%, #58ab01 100%); border-radius: 60px; color: #fff;padding: 10px;margin-top: 10px;}
.ottjw .btnSaludable{font-size: 10px;}
.ottjw .desktop{display: none;}
.ottjw .mobil{display: block;}
.ottjw .imagen{width: 100%;}
.ottjw .button-container{display:inline-block;position:relative;}
.ottjw .button1{position: absolute;bottom:125px;right:15px;width: 220px;}
.ottjw .button2{position: absolute;bottom:50px;right:120px;width: 130px;}
.ottjw .button3{position: absolute;bottom:50px;right:10px;width: 130px;}
.ottjw .imgVidaSaludable{background-size: cover; width: 600px;height: 300px;background-position: center;background-repeat: no-repeat;justify-content: center;}
.ottjw .imgNoticia{background-size: cover; width: 100%;height: 300px;background-position: center;background-repeat: no-repeat;justify-content: center; border-radius: 10px;}
@media all and (min-width: 600px) {
.ottjw .navbar .nav-item .dropdown-menu{border-radius: 10px;  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:20px;  }
.ottjw .navbar .nav-item:hover .nav-link{ color: #fff;  }
.ottjw .navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
.ottjw .navbar .dropdown-menu.fade-up{ top:180%;  }
.ottjw .navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; transform: rotateX(0deg); }
.ottjw .navbar .has-megamenu{position:static!important;}
.ottjw .navbar .megamenu{left:15%; right:0; width:70%; padding:20px;  }
.ottjw .navbar .megamenu1{left:30%; right:0; width:15%; padding:20px;  }
.ottjw .btnSaludable{border:solid; border-color: #58ab01; border-width: 1px; font-size: 18px;}
.ottjw .imagen{width: 50%;}
.ottjw .desktop{display: block;}
.ottjw .mobil{display: none;}
.ottjw .button1{position: absolute;bottom:60px;right:450px;width: 200px;}
.ottjw .button2{position: absolute;bottom:50px;right:200px;width: 130px;}
.ottjw .button3{position: absolute;bottom:50px;right:80px;width: 130px;}
.ottjw .banner{content: url("assets/imagenes/banner-mercolanta-online-desktop-fondo.jpg");}
.ottjw .banner2{content: url("assets/imagenes/banner_de_producto_colanta_desktop.jpg"); width: 100%; z-index: 1}
}
.ottjw .sombra {box-shadow:0px 0px 6px #00000046;}
.ottjw .sombra2 {box-shadow: 1px 1px 3px #999;}
.ottjw .navbar-light .navbar-toggler-icon {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(254, 254, 254, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.ottjw .navbar-light .navbar-toggler {background: linear-gradient(90deg, #84c63b 0%, #58ab01 100%);border:none;height: 50px;}
.ottjw .modal-header{
  background: linear-gradient(90deg, #84c63b 0%, #58ab01 100%);height: 120px;border-top-left-radius: 10px;border-top-right-radius: 10px;color: #fff;
}
.ottjw .modal-header .close {
    margin: 0;
}
.ottjw .modal-content {    
    border: none;
    border-radius: 10px;
}
.ottjw .botonProd {box-shadow: 0px 0px 6px #00000046; width: 160px; height: 150px; border-radius: 5%; margin-top: 10px; margin-left: 5px; margin-right: 5px;}
.ottjw .botonProd:hover {-webkit-box-shadow: 0px 0px 13px 3px rgba(89,171,1,1);
-moz-box-shadow: 0px 0px 13px 3px rgba(89,171,1,1);
box-shadow: 0px 0px 13px 3px rgba(89,171,1,1);}
.ottjw .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background: linear-gradient(90deg, #84c63b 0%, #58ab01 100%);color: #fff !important;
}

.ottjw a, .ottjw h1, .ottjw h2,.ottjw h3, .ottjw h4, .ottjw h5, .ottjw h6 {
    font-family: "Roboto bold", sans-serif;
    font-weight: bold;
}
.ottjw p {
    font-family: "Roboto bold", sans-serif;
}

.ottjw .familia {
    font-family: "Roboto bold", sans-serif !important;
    color: #fff !important;
    font-size: 16px;
}

.ottjw .sizeFont{
  font-size: 8px;
}

@media (min-width: 1400px){
.ottjw .button1 {
    position: absolute;
    bottom: 60px;
    right: 635px;
    width: 280px;
}

.ottjw .button2 {
    position: absolute;
    bottom: 50px;
    right: 269px;
    width: 165px;
}

.ottjw .button3 {
    position: absolute;
    bottom: 50px;
    right: 124px;
    width: 158px;
}

.ottjw .linkProducto {
    position: relative;
}


.ottjw .imgProducto {
    position: absolute;
    left: 100%;
    top: 100%;
    display: none;
}

.ottjw .linkProducto:hover imgProducto {
    color: #58ab01;
    display: block;
}
.ottjw .carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.ottjw .carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background: transparent linear-gradient(180deg, #8ECC48 0%, #57AB00 100%) 0% 0% no-repeat padding-box;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity 0.6s ease;
}
}
@media (prefers-reduced-motion: reduce) {.ottjw .carousel-indicators li {transition: none;}}
.ottjw .carousel-indicators .active {
  opacity: 1;
}
.ottjw .marconoticia {
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px 0px 6px #00000046;
border-radius: 10px;
opacity: 1;
}

.ottjw .cow-container{
position:relative;
}

.ottjw .cow-container a{
position: absolute;
bottom: 0em;
right: 0em;
padding:1em 1.5em;
background: transparent linear-gradient(100deg, #8ECC48 0%, #57AB00 100%) 0% 0% no-repeat padding-box;
border-radius: 200px;
opacity: 1;
}


@media only screen and (max-width:600px) {

.ottjw .cow-container a{
position:relative;
bottom:3em;
background: transparent linear-gradient(101deg, #8ECC48 0%, #57AB00 100%) 0% 0% no-repeat padding-box;
border-radius: 200px;
padding:1em 1.5em;
border-radius:1.5em;
font-size: 13px;
}

}

.ottjw .carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background: transparent linear-gradient(180deg, #8ECC48 0%, #57AB00 100%) 0% 0% no-repeat padding-box;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity 0.6s ease;
}

.ottjw .activarm {background: linear-gradient(90deg, #84c63b 0%, #58ab01 100%);color: #fff !important;}

.ottjw .carousel-control-next-icon, .carousel-control-prev-icon {
    background: no-repeat 50%/70% 70%;
}

.ottjw .carousel-control-next-icon {
    
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}
.ottjw .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}
.ottjw img {
    padding-bottom: 0px;
}
.ottjw a{color:#3F3D56;text-decoration:none;background-color:transparent}


